@charset "UTF-8";
/*------------------------------------*    STYLE.CSS
\*------------------------------------*/
/**
 *
 * Here we pull in some variables, include the dr.css framework,
 * then add our project-specific components afterwards.
 */
/**
 * Setup
 */
/*------------------------------------*    VARS.SCSS
\*------------------------------------*/
/**
 * Any variables you find set in dr.css’ `_vars.scss` that you do not wish to
 * keep, simply redefine here. This means that if dr.css, for example, sets
 * your `$base-font-size` at 16px and you wish it to be 14px, simply redeclare
 * that variable in this file. dr.css ignores its own variables in favour of
 * using your own, so you can completely modify how dr.css works without ever
 * having to alter the framework itself.
 */
/*------------------------------------*    $OVERRIDES
\*------------------------------------*/
/**
 * Place any variables that should override inuit.css’ defaults here.
 */
/*------------------------------------*    $CUSTOM
\*------------------------------------*/
/**
 * Place any of your own variables that sit on top of inuit.css here.
 */
/**
 * Begin importing your stuff here.
 */
/* generic classes */
.brand-bg, .bg--brand {
  background: #F3AF1C; }

.brand-color {
  color: #F3AF1C; }

.underline {
  border-bottom-color: #F3AF1C; }

/* hero */
.row.row--hero-with-solutions.explore-open:before {
  background-color: #F3AF1C; }

.sidebar__nav ul.nav li.active a,
.sidebar__nav ul.nav a:hover {
  color: #F3AF1C; }

.sidebar__nav ul.nav li.active {
  border-bottom: 2px solid #F3AF1C; }

.members-posts .members-post-item__label {
  color: #F3AF1C; }

.positions-posts .positions-post-item__label {
  color: #F3AF1C; }

/* menu */
nav.menubar h3:before {
  background-color: #F3AF1C; }

nav.menubar .inner ul li a:focus:before, nav.menubar .inner ul li a:hover:before {
  background: #F3AF1C; }

nav.menubar .inner ul li.current-menu-item > a, nav.menubar .inner ul li.current-menu-parent > a, nav.menubar .inner ul li.current-menu-ancestor > a {
  color: #F3AF1C; }
  nav.menubar .inner ul li.current-menu-item > a:before, nav.menubar .inner ul li.current-menu-parent > a:before, nav.menubar .inner ul li.current-menu-ancestor > a:before {
    background: #F3AF1C; }

nav.menubar .inner ul li.menu-item-has-children > a:after {
  color: #F3AF1C; }

/* buttons */
.button--primary {
  color: #F3AF1C;
  border-bottom-color: #F3AF1C; }

.button--secondary {
  background: #F3AF1C; }
  .button--secondary:hover, .button--secondary:focus {
    background: #d1920b; }

button.gform_button {
  color: #F3AF1C;
  border-bottom-color: #F3AF1C; }

blockquote p {
  color: #F3AF1C; }

/* ul */
ul li:before {
  color: #F3AF1C; }

/* posts slider */
.row.row--posts-slider .swiper-button-next:hover, .row.row--posts-slider .swiper-button-next:focus, .row.row--posts-slider .swiper-button-prev:hover, .row.row--posts-slider .swiper-button-prev:focus {
  background-color: #F3AF1C; }

.row.row--posts-slider .block__content:after {
  background-color: #F3AF1C; }

/* latest news slider */
.row.row--latest-news-slider a.media .category:after {
  color: #F3AF1C; }

/* swiper scrollbar */
.swiper-scrollbar .swiper-scrollbar-drag {
  background-color: #F3AF1C; }

/* pagination */
.pagination ul li a.current, .pagination ul li span.current {
  background-color: #F3AF1C;
  color: #fff; }

.pagination ul li a:hover, .pagination ul li span:hover {
  background-color: #F3AF1C;
  color: #fff; }

/* styled dropdowns */
.selectric-wrapper .selectric-items ul li:hover {
  color: #F3AF1C; }

/* resource type headers */
.resource-type-header h2 {
  background: #F3AF1C; }

.resource-type-header a:hover, .resource-type-header a:focus {
  color: #F3AF1C; }

/* resource filter sidebar */
.widget--filter ul li.active a {
  color: #F3AF1C;
  border-bottom-color: #F3AF1C; }

/* contact tabs */
.tabbed__nav__link:not(.active):hover {
  color: #F3AF1C; }
